@charset "utf-8";
.login-panel-area{
    display: flex;
    width: 730px;
    margin: 0 auto;
    position: relative;
}
.signin-panel{
    width: 430px;
    /* border: 2px solid #CCC; */
    box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.6);
    border-radius: 0.25rem;
    padding: 2rem 1rem;
    z-index: 2;
}
.signin-panel h2{
    margin-bottom: 3rem;
}
.signin-panel .btn-login{
    width: 160px;
}
.signin-panel .link-reminder{
    font-size: 0.9rem;
    text-decoration: underline;
}
.signup-panel{
    width: 300px;
    background: #030653;
    z-index: 0;
    margin: 3rem 0;
    border-radius: 0 0.25rem 0.25rem 0;
    padding: 2rem 2rem;
    display: flex;
    flex-direction: column;
    color: #FFF;
}
.signup-panel h2{
    font-size: 1.6rem;
    text-align: center;
    color: #FFF;
    margin-bottom: 2rem;
}
.signup-panel .link-regist{
    margin-top: auto;
}